## scheduler_start

### Verwendung

Sie starten den Scheduler. Dies ist die Voraussetzung dafür, dass eingeplante DBM-Kommandos ausgeführt werden können.

Der Scheduler läuft solange, bis Sie ihn mit dem Kommando scheduler_stop wieder ausschalten.

Das Überführen der Datenbankinstanz in den Betriebszustand OFFLINE stoppt den Scheduler nicht.

Siehe auch:

Konzepte des Datenbanksystems, Verwaltungsaufgaben automatisieren

### Voraussetzungen

Sie haben die Serverberechtigung SchedulerMgm.

### Syntax

scheduler_start

### Antwort

OK

### Beispiel

Aufrufen des Database Manager CLI, Anmelden als Benutzer OLEG mit dem Kennwort MONDAY, Herstellen der Verbindung zur Datenbankinstanz DEMODB, Starten des Scheduler für diese Datenbankinstanz:

>dbmcli -u OLEG,MONDAY -d DEMODB scheduler_start

OK